﻿body
{
    padding: 0px;
    margin: 0px;
    background-color: #CDD0D1;
    direction: rtl;
    font-family: Arial;
    font-size: 12px;
    text-align: right;
}
a
{
    text-decoration: none;
    color: Black;
}
img
{
    border: 0;
}
h1
{
    margin: 0;
    color: #3E617D;
    font-size: 18px;
    font-weight: bold;
}
h2
{
    color: #3E617D;
    font-size: 16px;
    font-weight: 600;
}
.clear{clear:both; width:1px; height:1px; line-height:0px}
.page
{
    width: 950px;
    background-image: url('images/bg.jpg' );
    margin: 0 auto;
    background-position: center;
}
.main
{
    width: 714px;
    margin: 0 auto;
    background-color: White;
}
.top
{
    width: 714px;
    height: 108px;
    background-image: url('images/top.jpg' );
    background-repeat: no-repeat;
    cursor: pointer;
    cursor: hand;
}
.spacer
{
    background-image: url('images/point.jpg' );
    height: 3px;
}
.banner
{
    width: 714px;
    height: 216px;
}
.upButton, .buttonGroup2
{
    width: 714px;
    height: 32px;
}
.upButton
{
    background-image: url('images/buttonGroup1bg.jpg' );
    border-bottom:solid 2px #3E6278;
}
.buttonGroup2
{
    background-image: url('images/upButtons2.jpg' );
}
/*כפתורים*/
.upButton div
{
    height: 32px;
    float: right;
}
.upButton div a
{
    text-decoration: none;
    color: Black;
}
.upButton div p
{
    margin-top: 9px;
    margin-right: 15px;
}


.regularButton
{
    background-image: url('images/regularButton.jpg' );
    width: 82px;
}
.regularButtonOver
{
    background-image: url('images/regularButtonOver.jpg' );
    width: 82px;
}

.regularButtonL
{
    background-image: url('images/regularButton_new.jpg' );
    width: 130px;
}
.regularButtonLOver
{
    background-image: url('images/regularButtonOver.jpg' );
    width: 130px;
}
.triangleButton
{
    background-image: url('images/triangleButton.jpg' );
    width: 14px;
}
.triangleButtonOver
{
    background-image: url('images/triangleButtonOver.jpg' );
    width: 14px;
}
.triangleButtonNoOver
{
    background-image: url('images/triangleButtonNoOver.jpg' );
    width: 14px;
}


.btn1
{
    background-image: url('images/btn1.jpg' );
    width: 56px;
}
.dateTime
{
    text-align:left;
    color:#828A8D;
    width:190px;
    font-weight:bold;
}
.grayLine
{
    background-image: url('images/grayLine_Bg.jpg' ) ;
    height:6px;
    line-height:0px;
    
}
.second_menu
{
    height:20px;
    background:url(images/secMenuBg.jpg);
}
.second_menu table {margin:0 auto; padding:0; margin-right:60px; width:654px;height:20px;  overflow:hidden }
.second_menu  table td {margin:0; padding:0; height:20px;  }
.second_menu  table td a{margin:0; overflow:hidden; height:20px; padding:0;background:url(images/secMenuArrow.jpg) right top no-repeat; padding-right:30px; display:block; line-height:20px; margin-left:10px; color:black; font-size:11px; }
.second_menu  table td.over {background:url(images/secMenuBgActive.jpg);}
.second_menu  table td.over a{background:url(images/secMenuArrowActive.jpg) right top no-repeat;}
.second_menu_bottom
{
    height:9px; 
    line-height:0px;
    background:url(images/secMenuBottomSpace.jpg) repeat-x;
    overflow:hidden;
}
.linkPath { padding-right:15px;}
.linkPath a {font-weight:bold}

/*קבוצה שניה של כפתורים 
.buttonGroup2 div
{
    float: right;
    height: 32px;
}
.buttonGroup2 div p
{
    margin-top: 7px;
    margin-right: 30px;
    font-weight: bold;
}
.buttonGroup2_1
{
    background-image: url('images/buttonGroup2_1.jpg' );
    width: 150px;
}
.buttonGroup2_2
{
    background-image: url('images/buttonGroup2_2.jpg' );
    width: 310px;
}
.buttonGroup2_2O
{
    width: 310px;
}
.buttonGroup2_3
{
    background-image: url('images/buttonGroup2_3.jpg' );
    width: 254px;
}

*/
.kot
{
    width:100%;
    height: 28px;
    background-image: url('images/kot_bg.jpg' );
    background-position:right top;
    background-repeat:no-repeat;
    color: #3E617D;
    font-size: 18px;
    font-weight: bold;
    overflow:hidden;
}
.kot h1
{
   float:right;
   margin:0;
   padding:3px 15px 0px 20px;
   background-image: url('images/kot.jpg' );
   background-position:left top;
   background-repeat:no-repeat;
   background-color:#CEDCE5;
   height: 28px;
    
}
.searchBtn a
{
    text-decoration: none;
    color: Black;
}

.contentSide
{
    float: left;
    width: 548px;
}
.indexBodyData{}
.RelatedItems p{margin:0; padding:0; padding-bottom:5px; padding-right:10px;}
.menuCategory
{
    text-align: center;
    float: right;
    width: 166px;
    min-height: 300px;
    _height: 300px;
  
}

.instAbout
{
    width: 538px; /*padding:5px;*/
}

.txt
{
    border: solid 1px #7E8F99;
    width: 118px;
}
.indexHp
{
    border: solid 1px #7E8F99;
    width: 123px;
    font-size:11px;
    background-color:Transparent;
}
.grayBtn, .lightBlueBtn, .grayBtnO, .lightBlueBtnO
{
    width: 118px;
    height: 19px;
    text-align: left;
    padding-left: 5px;
    cursor: default;
    padding-top: 2px;
    border: none 0px;
}

.grayBtn
{
    background-image: url('images/grayBtn.jpg' );
}
.lightBlueBtn
{
    background-image: url('images/lightblueBtn.jpg' );
}
.grayBtnO
{
    background-image: url('images/grayBtnO.jpg' );
}
.lightBlueBtnO
{
    background-image: url('images/lightblueBtnO.jpg' );
}
.lblSearch
{
    padding-right: 5px;
    width: 70px;
    float: right;
}
#advanceSearch
{
    background-image: url('images/bgAdvanceSearch.jpg' );
    background-repeat: repeat-x;
    background-position: top left;
}
/*כללי*/
.mainDetail
{
    margin-right: 10px;
}
/*עיצוב מוסד*/
.instKot
{
    background-color: #5897C2;
    color: White;
    font-size: 14px;
    padding: 3px;
    font-weight: bold;
}
.cropImage
{
    width: 156px;
    height: 100px;
    overflow: hidden;
    text-align: center;
}
/*קטגוריות אקורדיון */
.AccordionHeader
{
    font-size: 11px;
    background-color: #FFFFFF; /* border-top:1px solid #E8E8E8;      border-bottom:1px solid #E8E8E8;*/
    color: #4280D7;
    cursor: pointer;
    font-weight: bold;
    text-align: right;
}
.AccordionHeader .ov
{
    background-color: #E8E8E8;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    padding: 3px 0px 3px  3px;
}
.AccordionHeader .noOv
{
    padding: 3px 0px 3px  3px;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
}
.myBullet
{
    float: right;
    margin-top: 3px;
    margin-right: 4px;
    margin-left: 4px;
}
.AccordionContent
{
    background-color: #F6F6F6;
    border-color: #F6F6F6;
    border-style: none dashed dashed;
    border-width: medium 1px 1px;
    font-size: 11px;
    text-align: right;
}

.AccordionContent .menuList
{
    padding: 5px 0px 5px 3px;
}
.AccordionContent .menuList a
{
    color: black;
    text-decoration: none;
}
.AccordionContent .menuList a:hover
{
    color: #4280D7;
}

.EN
{
    direction: ltr;
    text-align: left;
}
/*הקפצת הערה */
.info
{
    position: absolute;
    width: 250px;
    padding: 10px;
    display: none;
    background-image: url('images/infobg.jpg' );
    right: 25px;
    z-index: 300;
}
.idialPic
{
    width: 150px;
    height: 100px; /*   background-color:Black;*/
    background-image: url('images/idealPic.jpg' );
}
/*קישור לאתר GASHTOP*/
.gashtop
{
    font-size: 10px;
    
}
.gashtop a:link
{
   /* color: #CDD0D1;*/
    text-decoration: none;
}

.gashtop a:hover
{
    color: #0066CC;
    text-decoration: none;
}
.Nogashtop
{
    display:none;
    visibility:hidden;
}
/*דף אודות */
.aboutImage
{
    float: left;
    margin: 0 20px 10px 20px;
}
.paragraph
{
    text-align: justify;
    margin-left: 20px;
}
.ddl
{
    font-size: 8pt;
}




/*HOME PAGE
/----------------------------------------------------------------------------------/
/----------------------------------------------------------------------------------/
/----------------------------------------------------------------------------------/
/----------------------------------------------------------------------------------*/
.regularContentWithSlide
{
      background-color:#DBDFE2;
}
.indexer
{
    float: right;
    width: 224px;
    height: 100%;
    text-align:center;
   
  
    
}
.indexLink
{
    background-image:url('images/towTriangle.jpg');
    background-repeat:no-repeat;
    background-position:right;
    margin-right:10px;
    padding-right:30px;
    text-align:right;
    display:block;
    font-weight:bolder;
}
.pageDataLeftSide
{
    width: 487px;
    float: left;
    background-color:White;
  
}
.aboutData
{  padding-right:3px;
}

.smallItem, .bigItem
{
    height: 160px;
    border-right: solid 3px white;
    float: right;
    margin-bottom: 3px;
    position: relative;
    text-align:center;
    background-color:#DBDFE2;
}
.smallItem
{
    width: 159px;
}
.bigItem
{
    width: 321px;
}

h2.blueTitle
{
    margin:0px;
    background-image: url('images/lightblueBtn.jpg' );
    background-repeat: no-repeat;
    background-position: right top;
    background-color: #5897C3;
    text-align: left;
    color:#ACCAE2;
    font-size:12px;
    padding: 3px 2% 3px 2%;
    width:96%;
}
.itemFooter
{
    position:absolute;
    bottom:0px;
    left:0px;
    background-color:#B7C0C7;
    width:96%;
    text-align:left;
    padding: 3px 2% 3px 2%;
    font-weight:bolder;
    color:#373738;
}

#instFlash
{
    height:125px;
  /*  background-color:Blue;*/
    padding: 3px 2% 3px 2%;
    width:96%;
}



.searchTextHp
{
 
    margin-top:43px;
    background-color:Transparent;
    margin-bottom:10px;
   
}
h2.aboutUs
{
    color:Black; font-size:1em; 
} 
.aboutUsP
{
    background-image:url('images/p_bg.jpg');
    background-position:right;
    background-repeat:repeat-y;
    padding:2px 20px 2px 20px;
    line-height:180%;
    font-size:1.2em;
   
}
.homeSearch
{
    background-image:url('images/bigSearch.jpg');
    background-repeat:no-repeat;
    background-position:20px 20px;
}
/*.homeMail
{
    background-image:url('images/sendMail.jpg');
    background-repeat:no-repeat;
    background-position:20px 89px;
}*/




.moreInfo
{
    float:left;
    position:relative;
}
.moreInfo .more-link
{
    position:absolute;
    left:20px;
    top:-55px;
    width:75px;
    height:50px;
    padding-top:7px;
    background-image:url('images/moreinfo.jpg');
    background-repeat:no-repeat;
    background-position:left top;
    color:#7E8F99;
}
.moreInfo a.more-link:hover
{
    background-image:url('images/moreinfoO.jpg'); 
   
      color:#3E6C90;
}

.moreInfo .buttons-holders{
position:absolute; 
top:-100px;
left:0px;
}
.moreInfo .buttons-holders a.design-button{
display:block;
width:107px;
height:23px;
text-align:center;
font-size:12px;
text-shadow:1px 1px 0 #5897C2;
padding-top:7px;
margin-bottom:5px;
}
.moreInfo .buttons-holders a.design-button.blue{
background:url(images/style-blue-btn.png) left -3px no-repeat;
color:#fff;
}
.moreInfo .buttons-holders a.design-button.blue:hover{
background-position:left -35px;
}
td.show-more{
padding-bottom:10px;
}




#addMailBanner
{
    height:72px;
}
/*join Us*/
.JoinUsinstFlash
{
     background-color:#DBDFE2;
     width:100%;
     height:130px;
}
.catDdl 
{
    font-size:11px;
    font-family:Arial;
}

.pager {  width: 350px; direction:ltr; overflow:hidden; font-size:11px;}
.pager  a{ margin:0; padding-left:3px  ;  text-decoration:none;   width:13px;  }
.pager  a.active{text-decoration:underline;  padding-left:3px  }
.pager  a.back { margin:0; padding:0 0 0 5px;border:0px;line-height:20px;  background: url(../images/Arrows/pagerRight.jpg) no-repeat center; }
.pager  a.next { margin:0; padding:0 0 0 5px;border:0px;line-height:20px;  background: url(../images/Arrows/pagerLeft.jpg) no-repeat center; }

.leftBanner {
height:323px;
left:0;
position:absolute;
top:250px;
width:126px;
}